@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
html,body {
  width: 100%;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  font-family: 'Pretendard-Regular';
}
body {
  text-align: center;
}
img {
  max-width: 95%;
}
.allbg {
  background-size: cover;
  background-position: top;
}
.section01 {
  background-image: url('../img/bg01.jpg');
  height: 70vw;
  padding-top: 18vw;
}
.section01 img {
  position: relative;
  z-index: 100;
}
.section02 {
  padding: 10vw 0 10vw;
}

.section02>div {
  margin-top: 60px;
}
.section02>div a {
  margin: 0 20px;
  display: inline-block;
}

.section03,
.section04,
.section05 {
  padding: 10vw 0;
}
.section03 {
  background-color: #fdd40e;
}
.section04 {
  background-color: #1e1e1e;
}

@media(max-width: 1700px ){
  .section01 {
    height: 80vw;
    padding-top: 15vw;
  }
}

@media(max-width: 900px ){
  .section01 {
    height: 95vw;
    padding-top: 20vw;
  }
  .section02>div a img {
    max-width: 70%;
  }
  .section02 {
    padding: 30vw 0 15vw;
  }
  .section03,
  .section04,
  .section05 {
    padding: 15vw 0;
  }
}



.container {
  width: 1500px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
.container img {
  max-width: 100%;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0 15px;
}
.mainbg {
  background-color: #212121;
  padding-bottom: 120px;
  padding-top: 170px;
}
.grid2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.telandkakao {
  display: flex;
  text-align: left;
}
.telandkakao>a {
  width: 40%;
}
.telandkakao>a img{
  max-width: 100%;
}
@media (max-width: 700px){
  .mainbg {
    padding-top: 50px;
  }
  .grid2 {
    display: grid;
    grid-template-columns: 1fr;
  }
  .mainimgs {
    max-width: 60% !important;
    margin-bottom: 30px;
  }
  .telandkakao>a {
    width: 50%;
  }
}
.blue {
  background-color: #3972ff;
}
.gray {
  background-color: #fab600;
}
.newsection{
padding-top: 50px;

}
.skyblue {
  background-color: #3eadd0;
}
.blackbg {
  background-image: url('../img/blackbg.jpg');
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
.yellowbg {
  background-color: #bdd9f1;
}
.steptitle {
  padding-top: 100px;
}
.naverbg {
  background-color: #212121;
  padding: 70px 0 70px;
}
.lightgray {
  background-color: #fff;
  padding: 70px 0 80px;
}
.darkgray {
  background-color: #fac800;
  padding: 70px 0 80px;
}
.darkgray .swiper-slide {
  padding-bottom: 50px;
}

.reviewbox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 80%;
  margin: 0 auto;
  margin-top: 20px;

}
@media (max-width: 700px){
  .lightgray,.darkgray {
    padding: 30px 20px;
  }
  .mainbg {
    padding: 50px 20px 30px;
  }
  .reviewbox {
    grid-template-columns: 1fr;
  }
}
.reviewbox li {
  margin-bottom: 30px;
}


.mybox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  text-align: center;
  padding: 50px 0;
}
.mybox img {
  max-width: 100%;
}



.bottom_telarea {
  padding-top: 100px;
}
footer {
  background-color: #333;
  padding: 50px 0 50px;
  color: #fff;
}
footer * {
  font-size: 1rem;
}
footer li {
  display: inline-block;
  margin-bottom: 8px;
}
footer li:not(.notafter)::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 12px;
  vertical-align: -1px;
  background-color: #777;
  margin: 0 7px 0 13px;
}
footer p {
  margin-top: 20px;
}

.logo {
  width: 180px;
}
.kakaobottom {
  display: flex;
  justify-content: center;
}
.kakao {
  background-color: #fae300;
  padding: 100px 0 0;
}
.kakaobottom>div {
  margin: 0 40px;
}
.kakaotitle {
  margin-bottom: 50px;
}
.qnasection {
  padding: 100px 0;
}
.bottomarea {
  padding-top: 150px;
  background-color: #fff2d1;
}

@media(max-width: 680px){
  .section02 img {
    max-width: 80%;
  }
  .section02>div a img{
    max-width: 90%;
  }







  .mybox {
    grid-template-columns: 1fr;
  }
  .qnasection {
  padding: 40px 0;
}
.bottomarea {
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.bottomarea .grid2>div:first-child,
.kakaobottom>div:first-child {
  margin-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

  .kakaobottom {
    display: block;
  }
  header {
    padding: 5px 0;
  }
  .naverimg {
    display: none;
  }
  h1 {
    text-align: left;
    padding-left: 30px;
  }
  .logo {
    max-width: 70% !important;
    padding: 10px 0;
  }
  .bottom_telarea {
    padding-top: 50px;
  }
  footer li:not(.notafter)::after {
    margin: 0 4px 0 9px;
  }
  .steptitle {
    padding-top: 50px;
  }
  .kakaobottom>div {
    margin: 0 20px;
  }
    .kakaobottom>div:first-child{
      margin-bottom: 30px;
    }
    .kakao {
      padding:50px 0 0;
    }


  .darkgray .swiper-slide {
    padding-left: 20px;
    padding-right: 20px;
  }

}




.popupbg {
	position: fixed;
	background-color: rgba(0,0,0,0.5);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
    z-index: 1000;
}
.popuplayer {
	position: fixed;
	width: 900px;
	max-width: 100%;
	top: 50%;
	left: 50%;
	margin-left: -450px;
	margin-top: -300px;
	text-align: center;
	/* transform: (-50%,-50%); */
  font-family: 'Noto Sans KR', sans-serif;
	/* background-color: #000; */
	font-size: .9rem;
	color: #fff;
	/* padding-bottom: 2px; */
	text-align: right;
    z-index: 1500;
}
.popuplayer>div {
	position: relative;
	display: inline-block;
	width:900px;
	max-width: 100%;
	float: right;
}
.popuplayer>div:first-child {
	left: 0;
	top: 0;
	float: left;
}
.popuplayer>div:last-child {
	right: 0;
	top: 0;
}
.popuplayer img {
	width: 100%;
}
.popclose {
	position: absolute;
	right: 15px;
	top: 5px;
	color: #fff;
	z-index: 50;
	font-size: 2rem;
}
@media (max-width: 680px){
	.popuplayer {
		left:0;
		top:0;
		margin: 0;
	}
	.popclose {
		font-size: 1.5rem;
	}
}
